@media (hover: hover) {
    .btn-plan:hover{
        background-color: white;
        color: #0124FA;
        border-radius: 20px;
        border-color: #0124FA;
        padding-left: 25px;
        padding-right: 25px;
        padding: 11px;
    }
}

.btn-plan{
    background-color: #0124FA;
    color:white;
    border-radius: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding: 11px;
    touch-action: manipulation;
}